{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2019-08-27 13:59:23 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2019-08-27 10:05:46 -0230"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2019-08-27 16:09:25 -0230"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_stone_brick_wall_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2019-08-27 13:06:35 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs": {
    "criteria": {
      "has_granite": "2019-08-27 13:09:36 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks": {
    "criteria": {
      "has_mossy_cobblestone": "2019-08-27 11:37:18 -0230"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_pressure_plate": {
    "criteria": {
      "has_planks": "2019-08-27 10:31:10 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2019-08-27 13:50:09 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lilac": {
    "criteria": {
      "has_double_plant": "2019-08-27 14:28:34 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_red_flower": "2019-08-27 14:33:58 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone": {
    "criteria": {
      "has_vine": "2019-08-26 18:01:57 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_peony": {
    "criteria": {
      "has_double_plant": "2019-08-30 09:08:38 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/loom": {
    "criteria": {
      "has_string": "2019-08-27 13:59:23 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2019-08-27 10:05:46 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2019-08-27 10:40:14 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2019-08-27 10:05:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2019-08-27 10:05:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2019-08-27 10:05:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_blue_flower": "2019-08-27 14:33:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2019-08-27 10:31:10 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2019-08-27 16:09:25 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2019-08-27 10:05:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/scaffolding": {
    "criteria": {
      "has_bamboo": "2019-08-26 18:08:31 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blast_furnace": {
    "criteria": {
      "has_smooth_stone": "2019-08-27 10:05:58 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2019-08-27 16:09:25 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-08-27 10:21:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2019-08-27 10:18:59 -0230"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2019-08-27 16:09:25 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_wood": {
    "criteria": {
      "has_log": "2019-08-26 18:01:57 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_wood": {
    "criteria": {
      "has_log": "2019-08-27 15:48:27 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2019-08-27 13:55:06 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2019-08-27 10:31:10 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2019-08-27 10:40:14 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2019-08-27 11:37:18 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_yellow_flower": "2019-08-27 16:15:13 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye_from_smelting": {
    "criteria": {
      "has_sea_pickle": "2019-08-27 16:10:31 -0230"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-08-27 13:26:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2019-08-27 10:05:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2019-08-27 16:09:25 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab": {
    "criteria": {
      "has_mossy_cobblestone": "2019-08-27 11:37:18 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_red_mushroom": "2019-08-27 14:30:37 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2019-08-27 13:09:36 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2019-08-27 13:09:36 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_sign": {
    "criteria": {
      "has_jungle_planks": "2019-08-27 10:31:10 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2019-08-27 10:05:46 -0230"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_trapdoor": {
    "criteria": {
      "has_planks": "2019-08-27 10:31:10 -0230"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2019-08-27 16:09:25 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_planks": {
    "criteria": {
      "has_log": "2019-08-26 18:01:57 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2019-08-27 10:18:59 -0230"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2019-08-27 13:59:23 -0230"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_button": {
    "criteria": {
      "has_planks": "2019-08-27 10:31:10 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smoking": {
    "criteria": {
      "has_kelp": "2019-08-27 13:54:56 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2019-08-27 10:05:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_stairs_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2019-08-27 13:06:35 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall": {
    "criteria": {
      "has_granite": "2019-08-27 13:09:36 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2019-08-27 11:37:18 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cartography_table": {
    "criteria": {
      "has_string": "2019-08-27 13:59:23 -0230"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_string": "2019-08-27 13:59:23 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2019-08-27 11:37:18 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2019-08-27 13:09:36 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_slab": {
    "criteria": {
      "has_planks": "2019-08-27 10:31:10 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2019-08-27 11:37:18 -0230"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2019-08-27 13:59:23 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald": {
    "criteria": {
      "has_emerald_block": "2019-08-27 11:21:56 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/composter": {
    "criteria": {
      "has_wooden_fences": "2019-08-27 13:16:32 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_planks": {
    "criteria": {
      "has_logs": "2019-08-27 15:48:26 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab": {
    "criteria": {
      "has_smooth_stone": "2019-08-27 10:05:58 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2019-08-27 10:40:14 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar": {
    "criteria": {
      "has_reeds": "2019-08-27 13:50:09 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_stone_brick_wall": {
    "criteria": {
      "has_mossy_stone_bricks": "2019-08-27 13:06:35 -0230"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2019-08-27 10:40:14 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_slab_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2019-08-27 13:06:35 -0230"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2019-08-27 13:51:49 -0230"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:jungle": "2019-08-26 17:59:08 -0230",
      "minecraft:jungle_hills": "2019-08-26 18:04:25 -0230",
      "minecraft:beach": "2019-08-26 18:00:30 -0230",
      "minecraft:river": "2019-08-26 17:59:58 -0230"
    },
    "done": false
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2019-08-27 11:19:59 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2019-08-26 18:01:57 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2019-08-27 10:40:14 -0230"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2019-08-27 16:09:25 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_stairs": {
    "criteria": {
      "has_mossy_stone_bricks": "2019-08-27 13:06:35 -0230"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smelting": {
    "criteria": {
      "has_kelp": "2019-08-27 13:54:56 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2019-08-27 10:05:52 -0230"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2019-08-27 15:41:32 -0230"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-08-27 13:26:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2019-08-27 10:31:10 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2019-08-27 10:40:14 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2019-08-27 13:09:36 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2019-08-27 10:18:59 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_slab": {
    "criteria": {
      "has_mossy_stone_bricks": "2019-08-27 13:06:35 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2019-08-27 10:18:59 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2019-08-27 10:40:14 -0230"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-08-27 13:26:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-08-27 13:26:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_red_mushroom": "2019-08-27 14:30:37 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2019-08-27 10:05:46 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_stairs": {
    "criteria": {
      "has_planks": "2019-08-27 10:31:10 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_fence": {
    "criteria": {
      "has_planks": "2019-08-27 10:31:10 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/grindstone": {
    "criteria": {
      "has_stone_slab": "2019-08-27 11:20:26 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_wool_from_string": {
    "criteria": {
      "has_string": "2019-08-27 13:59:23 -0230"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-08-27 13:26:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2019-08-27 10:40:14 -0230"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_door": {
    "criteria": {
      "has_planks": "2019-08-27 10:31:10 -0230"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_campfire_cooking": {
    "criteria": {
      "has_kelp": "2019-08-27 13:54:56 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2019-08-27 10:19:03 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2019-08-27 10:19:03 -0230"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_fence_gate": {
    "criteria": {
      "has_planks": "2019-08-27 10:31:10 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_stone": "2019-08-27 13:09:36 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab": {
    "criteria": {
      "has_granite": "2019-08-27 13:09:36 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2019-08-27 10:05:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_azure_bluet": {
    "criteria": {
      "has_red_flower": "2019-08-27 14:29:35 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick_from_bamboo_item": {
    "criteria": {
      "has_bamboo": "2019-08-26 18:08:31 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2019-08-26 18:18:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2019-08-27 13:09:36 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond": {
    "criteria": {
      "has_diamond_block": "2019-08-27 11:36:51 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2019-08-27 10:19:03 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2019-08-27 10:40:14 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2019-08-27 13:09:36 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2019-08-27 10:40:14 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_terracotta": {
    "criteria": {
      "has_terracotta": "2019-08-27 11:47:01 -0230"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-08-27 13:26:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2019-08-26 18:09:33 -0230"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_gold_block": {
    "criteria": {
      "has_gold_block": "2019-08-27 11:36:50 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs": {
    "criteria": {
      "has_mossy_cobblestone": "2019-08-27 11:37:18 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2019-08-27 10:05:52 -0230"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab_from_smooth_stone_stonecutting": {
    "criteria": {
      "has_smooth_stone": "2019-08-27 10:05:58 -0230"
    },
    "done": true
  },
  "DataVersion": 1976
}